/*Technical Support SudyTech*/
@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*å¤‡ç”¨æ ·å¼è¡¨*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3æ‰©å±•*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**å¸ƒå±€å¼€å§‹**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color: #333333;text-decoration:none;transition:all 0.4s ease-in-out;font-family: å¾®è½¯é›…é»‘;}
a:hover { color:#0067B2;}
@font-face{font-family: 'YouSheBiaoTiHei'; src : url('css/youshebiaotihei.ttf');}
/*é¡µé¢å°ºå¯¸*/
.wrapper {margin:0 auto;}
.wrapper .inner {width: 14rem;margin:0 auto;} /**é¡µé¢å…¨å±€å®½åº¦**/
/*headtop*/
/*headå¼€å§‹*/
#head {/* position:absolute; */width: 100%;z-index: 999;transition: 0.8s ease-in-out;background: #0067B2;}
#head .inner{height: 1.4rem;position:relative;}
.header .sitelogo{float:left;margin-top: 0.25rem;width: 4.23rem;}
.header .sitelogo img{width:100%;}
.header .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**ç«™ç‚¹åç§°**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 0.45rem;}
.header .head-right .right-top{
    float: right;
}
.header .head-right .right-top .head-r{float:right;}
/*raleæ ·å¼*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*langæ ·å¼*/
.site-lang{float:right;}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links:last-child:after{    content: '|';    display: inline-block;    margin-right: 9px; color:#fff;}
.site-lang ul li.links a{line-height: 16px;height:16px;font-size: 14px;color: #fff;padding:0 6px;transition: all .4s ease;}
.site-lang ul li.links a:hover{font-size:15px; font-weight:bold;}

.site-lang2{float:right;}
.site-lang2 ul{float:right;}
.site-lang2 ul li.links{float:left;}
.site-lang2 ul li.links a{line-height: 36px;margin-right:27px;font-size: 14px;color: #fff;transition: all .4s ease;}
.site-lang2 ul li.links a:hover{font-size:15px; font-weight:bold;}
/*é»˜è®¤ä¸»å¯¼èˆªæ ·å¼*/
#nav{background: #fff;}
.list #nav{background: #0067B2;}
#nav .inner{background: #0067B2;}
#nav .inner .wp-panel{}/*å¯¼èˆª*/
#nav .inner .wp-panel .wp-window{/* float:left; */}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*å¯¼èˆªæ ·å¼ï¼šåŽå°ç»‘å®šæ—¶ä¹Ÿå¯ä»¥å®šä¹‰é…ç½®*/
.nav .wp-menu {margin:0 auto;}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 0.487rem;line-height: 0.52rem;color: #fff;font-size: 0.2rem;font-family: '思源黑体';font-weight: bold;}
.nav .wp-menu .menu-item:last-child a.menu-link{background:unset;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color: #2685cb;text-decoration: none;color: #fff;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 0.52rem;min-width:100%;z-index: 100;background: #0067b2;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;height: 0.4rem;line-height: 0.4rem;padding: 0 0.17rem;font-size: 0.16rem;background:none;text-align: center;font-family: '思源黑体';}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color: #fff;background-color: #2685cb;display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**ä¸»é¡µbannerå¼€å§‹**/
#banner {background: #fff;}
#banner .inner {/* width: 100%; */text-align: center;position: relative;padding: 0.1rem 0;}
.mbanner .slick-slider {height: auto;position: relative;padding: 0;}
.mbanner .view .news_bg {width: 100%;transition-duration: 1s;height: 100%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;max-width: 100%;}
.mbanner .slide_imgs {display: block;width: 100%;overflow: hidden;padding-top: 45.7%;position: relative;}
.mbanner .view .news_title{position: absolute;bottom: 0.51rem;left: 0.4rem;right: 2.5rem;width: auto;text-align: left;font-size: 0.3rem;font-weight: unset;color: #fff;z-index: 99;line-height: 0.53rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-family: YouSheBiaoTiHei;text-shadow: 0 0.03rem 0.06rem rgb(0 0 0 / 64%);}
.mbanner .view .news_title a{color:#fff;}
.mbanner .slick-dots {left: auto;bottom: 0.52rem;width: auto;right: 0.43rem;}
.mbanner .slick-dots li{ width: 13px;
    height: 13px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: .52;}
.mbanner .slick-dots li:after{content:"";display:block;position:absolute;width: 0rem;height: 0.01rem;background: #fff;bottom: 0.1rem;right: 0px;transition: all 0.4s ease-in-out;display: none;}
.mbanner .slick-dots li.slick-active:after{width: 0.92rem;display: none;}
.mbanner .slick-dots button {margin: 0 auto;display:block;line-height:13px;height: auto;width: auto;border: 0;background: transparent;color: #fff;font-size: 0.16rem;line-height: 0.36rem;border-radius: unset;padding: 0;display: none;}
.mbanner .slick-dots li.slick-active { opacity: 1;
    background: #fff;}
.mbanner .slick-dots li.slick-active button{/* height: 13px; *//* width: 13px; */background: transparent;line-height: 0.36rem;font-size: 0.27rem;font-weight: bold;display: none;}
/**ä¸»ä½“æ¨¡å—æ ·å¼**/
#m-container {}
#m-container .inner {}
/**é¦–é¡µä¸‰åˆ—å¸ƒå±€**/
.mod {}
.mbox {}
/**æ ‡é¢˜æ æ–°é—»çª—å£**/
.post {}
.post .tt {position: relative;display:inline-block;width:100%;text-align:left;} /**æ ‡é¢˜æ **/
.post .tt .tit {display:inline-block;} /**æ ‡é¢˜å­—ä½“**/
.post .tt .tit .title {display:block;line-height: 0.4rem;color: #333333;font-size: 0.4rem;font-family: æ€æºé»‘ä½“ CN;}
.post .tt .tit .title .sub{line-height:25px;font-size:22px;color:#1A55A0;padding-left:10px;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*æ ç›®åˆ«å*/
.post .con {margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**æ–°é—»åˆ—è¡¨**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {*display:inline; *zoom:1;height: 0.4rem;line-height: 0.4rem;position: absolute;right: 0;top: 0;bottom: 0;}
.post .more_btn .more_text{} 
.post .more_btn a{font-size:0.16rem;color: #0067B2;} 
.post .more_btn a:hover{font-size:0.165rem;} 
/*æ ‡å‡†æ ‡é¢˜*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {}
.post1 .tt .tit .title {}
.post1 .tt .tit .title.selected {}
/**è‡ªå®šä¹‰æ–°é—»åˆ—è¡¨**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**æ ‡é¢˜å›¾æ ‡**/
.news_list li.news span.news_title {}/*æ ‡é¢˜*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*å±žæ€§*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*å‘å¸ƒæ—¶é—´*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*é»˜è®¤ç®€ä»‹*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/***********************************************************
 * åˆ—è¡¨é¡µ
 */
/**é¦–é¡µä¸‰åˆ—å¸ƒå±€**/
/**åˆ—è¡¨é¡µ**/
/*æ ç›®å›¾ç‰‡*/
.l-banner{height: 2.4rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**ä¸»ä½“åˆ—è¡¨é¡µå¼€å§‹**/
#l-container {}
#l-container .inner {/* padding: 0.25rem 0px; */position: relative;}
/**ä¸»ä½“æ–‡ç« é¡µå¼€å§‹**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 3.2rem;margin-right: -3.2rem;float:left;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0067B2;}/**ä½ç½®æ ç›®èƒŒæ™¯**/
.col_menu .col_menu_head h3.col_name {font-size: 0.3rem;font-weight:normal;color:#fff;font-family: æ€æºé»‘ä½“ CN;}/**ä½ç½®æ ç›®å­—ä½“**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;padding: 0.15rem;text-align: center;min-height: 1rem;display: flex;justify-content: center;align-items: center;box-sizing: border-box;}/**æ ç›®åç§°å›¾æ ‡**/
.col_menu .col_menu_head h3.col_name .col_name_text .Column_Anchor{
    line-height: 0.4rem;
}
.col_menu .col_menu_con{
    background: #DFEEF8;
    padding-bottom: 0.2rem 00.8rem;
}
/*æ ç›®åˆ—è¡¨*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 0.18rem;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 0px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{width: 100%;padding: 0.05rem 0.6rem 0.05rem 0.34rem;line-height: 0.56rem;box-sizing: border-box;background: url(images/list_bg1.png) no-repeat right 0.26rem center;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#0067B2;} 
.col_list .wp_listcolumn .wp_column a:hover .column-name, .col_list .wp_listcolumn .wp_column a.selected .column-name{background: url(images/list_bg2.png) no-repeat right 0.26rem center;}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0067B2;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0067B2;}
/*äºŒçº§å­æ ç›®**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top: 0px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 0.18rem;padding: 0.05rem 0.6rem 0.05rem 0.6rem;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#0067B2;} 
/*ä¸‰çº§å­æ ç›®**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0067B2;} 
/**æ ç›®æ–°é—»**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 4rem;}
.col_news_head {padding-bottom: 0.1rem;border-bottom: 2px solid #0067B1;padding-top: 0.25rem;}
.col_metas .col_title {display:inline-block;float:left;height: 0.52rem;line-height: 0.52rem;}  /**å½“å‰æ ç›®**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.24rem;font-family:"Microsoft yahei";font-weight: normal;color: #0067B2;font-weight: bold;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 0.52rem;line-height: 0.52rem;color: #666;} /**å½“å‰ä½ç½®**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con {padding: 0.27rem 0px 0.1rem 0px;margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**æ ç›®æ–°é—»åˆ—è¡¨**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**æ ç›®æ–°é—»å›¾æ ‡åºå·**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**åˆ—è¡¨é¡µæ–‡ç« å›¾ç‰‡å¤§å°é™åˆ¶**/
/**æ–‡ç« é¡µ**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: æ€æºé»‘ä½“ CN;font-size: 26px;text-align:center;color: #0067B2;} /**æ–‡ç« æ ‡é¢˜**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**æ–‡ç« å‰¯æ ‡é¢˜**/
.article .arti_metas {padding: 15px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span {margin:0 5px;font-size: 14px;color:#787878;font-family: æ€æºé»‘ä½“ CN;}/**æ–‡ç« å…¶ä»–å±žæ€§**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**æ–‡ç« å†…å®¹**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**é˜…è¯»å­—ä½“**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**æ–‡ç« é˜…è¯»éƒ¨åˆ†å›¾ç‰‡å¤§å°é™åˆ¶**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**é¡µè„šå¼€å§‹**/
#footer {background: url(images/foot_bg.png) no-repeat bottom;background-size: cover;}
#footer .inner {padding: 1.095rem 0;position:relative;}
.footer .ml{
    float: left;
    width: 40%;
    padding-right: 4%;
    margin-right: 2.2%;
    position: relative;
}
.footer .ml:after{content:"";display:block;position: absolute;right: 0;top: 0;bottom: 0;width: 0.01rem;background: rgb(255 255 255 / 20%);}
.footer .ml .sitelogo{}
.footer .ml .sitelogo img{
    max-width: 75%;
}
.footer .ml .foot_info{
    margin-top: 0.4rem;
}
.footer .ml .foot_info .info_text{
    line-height: 0.14rem;
    height: 0.14rem;
    font-size: 0.14rem;
    font-family: æ€æºé»‘ä½“ CN;
    color: rgb(255 255 255 / 50%);
}
.footer .ml .foot_2w{position:absolute;right:20px;top: 0;width: 23.3%;}
.footer .ml .foot_2w .wm{/* width:40%; */}
.footer .ml .foot_2w img{width:100%;height:100%;}
.post-94{
    float: left;
    width: 17%;
    margin-right: 2%;
}
.post-94 .tt{
    margin-bottom: 0.12rem;
}
.post-94 .tt .tit{
    line-height: 0.18rem;
    height: 0.18rem;
}
.post-94 .tt .tit .title{
    font-size: 0.18rem;
    font-weight: bold;
    color: #FFFFFF;
    font-family: æ€æºé»‘ä½“ CN;
}
.post-94 .news_list{}
.post-94 .news_list li.news{}
.post-94 .news_list li.news .news_title{
    line-height: 0.64rem;
}
.post-94 .news_list li.news .news_title a{
    font-family: æ€æºé»‘ä½“ CN;
    font-size: 0.18rem;
    color: rgb(255 255 255 / 80%);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.footer .mr{
    float: right;
    width: 33%;
}
.footer .mr .info_text{
    line-height: 0.64rem;
    font-family: æ€æºé»‘ä½“ CN;
    font-size: 0.18rem;
    color: rgb(255 255 255 / 80%);
    /* padding-left: 0.37rem; */
}
.footer .mr .info_text.lxwm{
    line-height: 0.18rem;
    height: 0.18rem;
    font-size: 0.18rem;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 0.12rem;
    padding-left: 0;
}
.footer .mr .info_text.text1 img{
    padding: 0.26rem 0.08rem;
    margin-right: 0.05rem;
}
.footer .mr .info_text.text2 img{
    padding: 0.26rem 0.09rem;
    margin-right: 0.05rem;
}
/**************************************************************
 * ç»„ä»¶åŠŸèƒ½
 */
/*ç³»ç»Ÿé»˜è®¤æœç´¢*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*è‡ªå®šä¹‰è¾“å…¥æ¡†*/
.searchbox{float: right;width: 3rem;}
.wp-search {position: relative;background: rgb(241 241 241 / 26%);border-radius: 0.24rem;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right: 0.48rem;margin-left: 0.27rem;}
.wp-search .search-input input.search-title {width: 100%;height: 0.48rem;line-height: 0.48rem;background: none;color: rgb(255 255 255 / 67%);font-size: 0.14rem;border:0;outline: 0;font-family: 'æ€æºé»‘ä½“';}
.wp-search .search-btn {padding: 0.12rem;width: 0.2rem;height: 0.2rem;transform: translateY(50%);bottom: 50%;position: absolute;right: 0.02rem;border-radius: 50%;background: #0067B2;}
.wp-search .search-btn input.search-submit {width: 0.2rem;height: 0.2rem;border:0;outline: 0;background: url(images/sous.png) no-repeat center left;cursor: pointer;background-size: cover;}
/*æœç´¢åŽ»èƒŒæ™¯è‰²ï¼š*/
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {-webkit-transition-delay: 99999s;-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;}
/*æœç´¢æ–‡å­—é¢œè‰²ï¼š*/
::-webkit-input-placeholder {color: #666;}
/* åˆ†äº«äºŒç»´ç  */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 7px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('images/share_icon.png') no-repeat;filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{    background: url(images/wb_icon.png) no-repeat center;}
.shares li.i2 a{    background: url(images/wx_icon.png) no-repeat center;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 60px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**å‹æƒ…é“¾æŽ¥**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin-right:6.7%;    width: 42%;    line-height: 44px;    background: rgba(255, 255, 225, 0.21);}
.botlinks .links-wrap a.links-arrow {display: block; height: 44px; line-height: 44px; padding: 0 41px 0 24px;     color: #fff;    font-weight: bold;    font-size: 16px; background: url(images/arrow.png) no-repeat right 27px top 2px;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: rgba(255,255,255,0.8); background-position: right 27px bottom 2px; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 44px; width: auto; width:100%; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #fff;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #1B56A2; cursor: pointer;}/**é“¾æŽ¥æ ·å¼**/
/*åˆ—è¡¨é¡µ*/
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news{position: relative;line-height:45px;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title{position: absolute;left: 0;right: 100px;top: 0;bottom: 0;transition:0.4s;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border-left: 8px solid #0067b2;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover .news_title{left:15px;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_title a{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;font-size: 0.18rem;}
.col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_meta{width:100px;float:right;text-align:right;font-size: 0.16rem;}
/*banner*/
/*************************************************************
 * ç‰¹æ®Šé¡µé¢
 */
 /*æ»šåŠ¨æ ·å¼*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;   -webkit-tap-highlight-color: rgba(0,0,0,0);   -webkit-transform: translateZ(0);   -moz-transform: translateZ(0);   -ms-transform: translateZ(0);   -o-transform: translateZ(0);   transform: translateZ(0);   -webkit-touch-callout: none;   -webkit-user-select: none;   -moz-user-select: none;   -ms-user-select: none;   user-select: none;   -webkit-text-size-adjust: none;   -moz-text-size-adjust: none;   -ms-text-size-adjust: none;   -o-text-size-adjust: none;   text-size-adjust: none;}
/*************************************************************
*äºŒçº§é¡µé¢
*/
/*ç»„ç»‡æœºæž„*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*è§’è‰²*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}
/*è‡ªå®šä¹‰æ ·å¼*/
.main0 .inner {
    padding: 0.48rem 0 0.47rem;
}
.main0 .post1 .tt{padding-bottom:0.35rem;}
.main0 .ml{float: left;width: 59.642857%;}
.main0 .mr{float: right;width: 35.392857142%;}
.main0 .ml .news_list{margin:0 -0.15rem;}
.main0 .ml .news_list li.news{width: 50%;padding:0 0.15rem;box-sizing: border-box;float: left;position:relative;}
.main0 .ml .con1 .news_list  li.news:hover .news_imgs a img{transform:scale(1.1)}
.main0 .ml .news_list li.news .news_imgs a{    display: block;    width: 100%;    overflow: hidden;    padding-top: 66.6%;    position: relative;}
.main0 .ml .con1 .news_list  li.news .news_imgs a img{    display: block;    width: 100%;    height: 100%;    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;    margin: auto;    object-fit: cover;transition: 1s}
.main0 .ml .con1 .news_list  li.news .news_title{    position: absolute;margin:0 0.15rem;
    bottom: 0;
    color: #fff;
    line-height: 24px;
    font-size: 16px;
    padding: 10px;
    background: linear-gradient(0deg, black, transparent);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
    left: 0;
    right: 0;}
.main0 .news_list li.news{line-height:0.34rem;}
.main0 .ml .con1 .news_list  li.news .news_title a{color:#fff;}
.main0 .ml .con2 .news_list li.news{
    padding-top: 0.27rem;

    margin-bottom: 0.12rem;
    box-sizing: border-box;
    }
.main0 .ml .con2 .news_list li.news .box{    padding-bottom: 0.35rem;
    border-bottom: 1px solid #E3E3E3;}
.main0 .ml .con2 .news_list li.news .news_meta{width: 0.54rem;float:left;
    height: 0.67rem;
    border-right: 1px solid #215CC1;
    text-align: center;
    padding-right: 0.2rem;}
.main0 .ml .con2 .news_list li.news .news_meta .news_d{    font-family: Arial;
    font-size: 0.3rem;
    color: #215CC1;
    padding-bottom: 0.08rem;}
.main0 .ml .con2 .news_list li.news .news_meta .news_y{    font-family: Arial;
    font-size: 0.14rem;
    color: #215CC1;}
.main0 .ml .con2 .news_list li.news .news_title{width:calc(100% - 0.9rem);float:right;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;    font-size: 0.18rem;
    font-weight: bold;}
.main0 .mr .news_list {    margin-top: -0.29rem;}
.main0 .mr .news_list li.news .news_meta{    float: left;
    width: 1rem;
    position: relative;
    text-align: right;
    box-sizing: border-box;
    padding-right: 0.04rem;
    padding-top: 0.08rem;}
.main0 .mr .news_list li.news .news_meta .news_d{ font-size: 0.18rem;
    font-family: RTWS YueRoundedGothic Demo;
    color: #858585;
    line-height: 0.2rem;}
.main0 .mr .news_list li.news .news_meta .news_y{     font-size: 0.22rem;
    font-family: RTWS YueRoundedGothic Demo;
    color: #215CC1;
    padding-top: 0.03rem;
    padding-bottom: 0.08rem;}
.main0 .mr .news_list li.news .news_meta:after{
    content: '';
    display: block;
    width: 0.45rem;
    height: 1px;
    background: #215CC1;
    position: absolute;
    bottom: 0;
    right: 0;
    }
.main0 .mr .news_list li.news{    height: 1.15rem;
    border-bottom: 1px solid #DFDFDF;
    box-sizing: border-box;
    padding-top: 0.22rem;}
.main0 .mr .news_list li.news .news_title{    float: right;
    width: calc(100% - 1.12rem);
    font-size: 0.18rem;
    line-height: 0.34rem;
    color: #262626;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 0.68rem;}


.main1{
    background: url(images/main1_bg.png) no-repeat center;
    background-size: cover;
}
.main1 .inner{
    padding: 1rem 0 0.47rem;
    display: none;
}

.post-12{}
.post-12 .tt{margin-bottom:0.45rem;}
.post-12 .news_list{}
.post-12 .news_list li.news{
    float: left;
    width: 30%;
    margin-right: 5%;
}
.post-12 .news_list li.news:nth-child(3n){
    margin-right: 0;
}
.post-12 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    /* padding-top: 67.5%; */
    padding-top: 2.83rem;
    position: relative;
}
.post-12 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;transition: 1s;
}
.post-12 .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.post-12 .news_list li.news .news_wz{
    background: #fff;
    padding: 0.23rem 0.26rem 0.26rem;
    box-sizing: border-box;
    margin-bottom: 0.43rem;
    border: 0.01rem solid #D0D0D0;
}
.post-12 .news_list li.news .news_wz .news_title{
    line-height: 0.32rem;
    height: 0.64rem;
    display: flex;
    align-items: center;
    margin-bottom: 0.15rem;
}
.post-12 .news_list li.news .news_wz .news_title a{
    font-size: 0.18rem;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.post-12 .news_list li.news .news_wz .news_meta{
    font-size: 0.14rem;
    font-family: å¾®è½¯é›…é»‘;
    color: #8F8F8F;
    line-height: 0.19rem;
    margin-bottom: 0.15rem;
}
.post-12 .news_list li.news .news_wz .news_text{
    line-height: 0.25rem;
    height: 0.25rem;
}
.post-12 .news_list li.news .news_wz .news_text a{
    font-size: 0.16rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #999999;
}
.post-12 .news_list li.news .news_wz .news_text:hover a{color:#0067B2;}
.post-12 .news_list.list2 li.news .news_wz{
    padding: 0.23rem 0.26rem 0.19rem;
}
.post-12 .news_list.list2 li.news .news_wz .news_title{
    height: 0.32rem;
}
.post-12 .news_list.list2 li.news .news_wz .news_title a{
    -webkit-line-clamp: 1;
}

.main2{
    background: url(images/main2_bg.png) no-repeat center;
    background-size: cover;    display: none;
}
.main2 .inner{
    padding: 0.97rem 0 0.9rem;
}


.post-21 .tt{margin-bottom:0.33rem;}
.post-21 .tt .tit .title{color:#fff;}
.post-21 .more_btn a{color:#fff;}
.post-21 .news_list{}
.post-21 .news_list li.news{
    float: left;
    width: 25%;
    height: 2.63rem;
    padding: 0.5rem 0.47rem 0rem 0.29rem;
    box-sizing: border-box;transition: all 0.4s ease-in-out;
}
.post-21 .news_list li.news a{position: relative;;display:block;width:100%;height:100%;}
.post-21 .news_list li.news .news_date{float: left;text-align: center;color: #fff;transition: all 0.4s ease-in-out;}
.post-21 .news_list li.news .news_date .news_days{
    line-height: 0.3rem;
    height: 0.3rem;
    font-size: 0.3rem;
    font-weight: bold;
    font-family: å¾®è½¯é›…é»‘;
    margin-bottom: 0.1rem;
}
.post-21 .news_list li.news .news_date .news_years{
    line-height: 0.14rem;
    height: 0.14rem;
    font-size: 0.1rem;
    font-family: å¾®è½¯é›…é»‘;
}
.post-21 .news_list li.news .news_wz{
    position: absolute;
    left: 0.62rem;
    top: -0.07rem;
    bottom: 0;
    right: 0;
}
.post-21 .news_list li.news .news_wz .news_title{
    line-height: 0.32rem;
    font-size: 0.18rem;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: bold;
    color: #fff;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0.16rem;transition: all 0.4s ease-in-out;
}
.post-21 .news_list li.news .news_wz .news_text{
    font-size: 0.14rem;
    line-height: 0.28rem;
    font-family: å¾®è½¯é›…é»‘;
    color: rgb(255 255 255 / 60%);
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;transition: all 0.4s ease-in-out;
}
.post-21 .news_list li.news:hover{background:#fff;}
.post-21 .news_list li.news:hover .news_date{color:#0067B2;}
.post-21 .news_list li.news:hover .news_wz .news_title{color:#333333;}
.post-21 .news_list li.news:hover .news_wz .news_text{color:rgb(51 51 51 / 60%);}

.main3{}
.main3 .inner{padding:0.97rem 0 1.25rem;}

.post-31{float:left;width:100%;}
.post-31 .tt{margin-bottom:0.45rem;}

.post-32{    float: left; width: 47%;}
.post-32 .news_list{
    padding: 0;
}
.post-32 .news_list li.news{
    position: relative;
}
.post-32 .news_list li.news .news_imgs:after{display:block;content:"";position: absolute;left: 0;right: 0;bottom: 0;height: 1.37rem;background: linear-gradient(to top, rgb(0 0 0 / 86%), transparent);pointer-events: none;z-index:1;}
.post-32 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    /* padding-top: 75%; */
    padding-top: 4.94rem;
    position: relative;
}
.post-32 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;transition: 1s;
}
.post-32 .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.post-32 .news_list li.news .news_title{
    position: absolute;
    left: 0.3rem;
    bottom: 0.46rem;
    line-height: 0.24rem;    z-index: 99;
}
.post-32 .news_list li.news .news_title a{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.18rem;
    color: #fff;
    font-weight: bold;
}
.post-32 .slick-dots{
    width: auto;
    bottom: 0;
    height: auto;
    bottom: 0.25rem;
    right: 0.2rem;
}
.post-32 .slick-dots li{
    width: 0.07rem;
    height: 0.07rem;
    background: rgb(255 255 255 / 30%);
    margin: 0 5px;
}
.post-32 .slick-dots li button{
    width: 100%;
    height: 100%;
    background: transparent;
    padding: 0;
}
.post-32 .slick-dots li.slick-active{
    background: #fff;
}
.post-33{
    float: left;
    width: 25%;
    margin-left: 2%;
}
.post-33 .news_list{}
.post-33 .news_list li.news{
    position: relative;
    margin-bottom: 0.28rem;
}
.post-33 .news_list li.news:last-child{margin-bottom:0;}
.post-33 .news_list li.news .news_imgs:after{display:block;content:"";position: absolute;left: 0;right: 0;bottom: 0;height: 1.17rem;background: linear-gradient(to top, rgb(0 0 0 / 86%), transparent);pointer-events: none;z-index:1;}
.post-33 .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    /* padding-top: 67%; */
    padding-top: 2.33rem;
    position: relative;
}
.post-33 .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;transition: 1s;
}
.post-33 .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.post-33 .news_list li.news .news_title{
    position: absolute;
    bottom: 0.14rem;
    left: 0.29rem;
    right: 0.29rem;
    z-index: 99;
    line-height: 0.29rem;
}
.post-33 .news_list li.news .news_title a{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    font-size: 0.17rem;
    font-weight: bold;
}

.post-34{
    float: right;
    width: 22.8%;
}
.post-34 .news_list{}
.post-34 .news_list li.news{padding-bottom: 0.155rem;border-bottom: 0.01rem solid rgb(36 93 185 / 15%);margin-bottom: 0.16rem;}
.post-34 .news_list li.news:last-child{margin-bottom:0;}
.post-34 .news_list li.news .news_meta{
    line-height: 0.18rem;
    height: 0.18rem;
    font-size: 0.14rem;
    color: #999999;
    font-family: å¾®è½¯é›…é»‘;
    margin-bottom: 0.15rem;
}
.post-34 .news_list li.news .news_title{
    line-height: 0.31rem;
    height: 0.62rem;
}
.post-34 .news_list li.news .news_title a{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.17rem;
    font-weight: bold;
}
.list_zzjg .wp_subcolumn_list{
    margin-bottom: 0.2rem;
}
.list_zzjg .wp_subcolumn_list .wp_sublist .sublist_title{
    line-height: 0.37rem;
    height: 0.37rem;
    border: unset;
    margin-bottom: 0.26rem;
    font-size: 0.26rem;
}
.list_zzjg .wp_subcolumn_list .wp_sublist .sublist_title a{
    font-size: 0.26rem;
    color: #0067B1;
    font-family: æ€æºé»‘ä½“ CN;
}
.list_zzjg .wp_subcolumn_list .wp_sublist .sublist_title a.morelink{display:none!important;}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list{}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news:hover{border-left: unset;}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news{
    float: left;
    width: 24%;
    margin-right: 14%;
    margin-bottom: 0.25rem;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news:nth-child(3n){margin-right:0;}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_imgs{
    display: block;
    width: 100%;
    overflow: hidden;
    padding-top: 133.5%;
    position: relative;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_imgs img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    object-fit: cover;transition: 1s;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_imgs:hover img{transform: scale(1.1);}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz{
    padding: 0.13rem;
    box-sizing: border-box;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_title{
    position: unset;
    text-align: center;
    line-height: 0.35rem;
    height: 0.35rem;
    margin-bottom: 0.15rem;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_title a{
    font-size: 0.24rem;
    font-family: æ€æºé»‘ä½“ CN;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_title:hover a{color:#0067B1;}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_text{
    line-height: 0.26rem;
    height: 0.78rem;
    text-align: center;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_text a{
    font-size: 0.16rem;
    font-family: æ€æºé»‘ä½“ CN;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list_zzjg .col_news .col_news_box .col_news_con .col_news_list .news_list li.news .news_wz .news_text:hover a{color:#0067B1;}